CURRICULUM VITAE -NL- **`Ravit Kadam`[NAME]** -NL- MOBILE- **`8109612765`[PHONES_PHONE]**,**`9806720769`[PHONES_PHONE]** -NL- E-mail id:-**`ravitkadam17091996@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- A young dynamic person seeking challenging positions in the field of professional world -NL- where I can learn and grow my skills as well as I can strive for perfection in every sphere of -NL- life and apply my knowledge and skills in Corporate Sector as an Engineer and thereby -NL- rendering a fruitful growth to the organization as well as my professional interests. -NL- **`ACADEMIC QUALIFICATIONS:`[EDUCATION_HEADING]** -NL- **`BACHELOR OF ENGINEERING`[EDUCATION_DEGREE]** (BE) -NL-  In Electronics &communication from **`Rustamji institute of technology, Gwalior`[EDUCATION_INSTITUTE]**. Year of -NL- completion 2013-2017. -NL-  **`Govt. Jiwaji Rao Higher secondary school`[EDUCATION_INSTITUTE]**, Gwalior 12thpassed from MP Board in the year -NL- 2013 -NL-  **`Arun higher secondary school Gwalior`[EDUCATION_INSTITUTE]**, 10thpassed from MP Board in the year 2011. -NL- **`EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- Organisation : **`Evolve Technologies & Services Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Deployed At : Vodafone India Ltd. at Pune. -NL- Designation: **`Jr. Change Management-TX`[EMPLOYER_ROLE]** -NL- Duration : 27 Feb 2019 to till date. -NL- Roles & Responsibilities: -NL-  To ensure the accurate transmission of network. -NL-  Provisioning of 2g, 3g & 4g network. -NL-  Troubleshoot the Sites facing traffic issues. -NL-  Auctioning of mails received and provides suitable resolution response with -NL- established. -NL-  Operating NMS. -NL-  Should follow process & guidelines strictly without deviation. -NL-  Circuit provisioning activities which include provisioning all services such as SDH, -NL- EOS VC12, EOSVC4, EOSVC3 ,MOE and Ethernet in various equipment of ECI & Huawei. -NL-  Creating services for 3G and 4G sites using MPLS Technology as per customer -NL- planning -NL-  Creating tunnels for sites. -NL-  Creating services using tunnels. -NL-  Co-ordination with field engineers to troubleshoot the problems -NL-  Hands on ECI & Huawei Equipment NPT1200,1200i,1050,1050i,1800, -NL- XDM300,OSN550, RTN910 & 950etc. -NL-  Service provisioning on ECI & Huawei equipment. -NL-  Enterprise provisioning. -NL-  Executing critical changes on running customer link during the scheduled downtime -NL- like bandwidth upgradation of customer link etc. -NL- **`STRENGTHS:`[SKILLS_HEADING]** -NL- Always owned with can do spirit. -NL- Can work well in pressure situations. -NL- **`Leadership Quality.`[SKILLS_HEADING]** -NL- Quick learner with good sense of humour. -NL- Excellent verbal and written communication skill. -NL- **`TECHNICAL SKILLS :`[SKILLS_HEADING]** -NL-  Computer Hardware -NL-  MS Office -NL-  Networking Devices -NL-  VLAN -NL-  Switching -NL-  python -NL-  Telecom -NL-  ECI NMS -NL-  Huawei NMS -NL- **`PERSONAL DETAILS:`[PERSONAL_DETAILS_HEADING]** -NL- Name : RAVIT KADAMM -NL- Father’s name : Mr. AVTAR KADAM -NL- Date of Birth : 17/09/1996 -NL- Sex : Male -NL- Marital Status : Single -NL- Nationality : Indian -NL- **`DECLARATION:`[OTHERS_HEADING]** -NL- I hereby declare that the information furnished above is correct to best of my knowledge. -NL- Date: -NL- Place: -NL- **`Ravit Kadam`[NAME]**. -NL- 